@media (max-width: 480px) {
	
}
@media (max-width: 575px) {
	
}
@media (max-width: 767px) {
	.columns-3 > div,
	.masonry-3 > div{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}
@media (min-width: 480px) and (max-width: 767.98px){
	
}
@media (min-width: 768px) {
	
}
@media (max-width: 1023px) {
	
}
@media (min-width: 768px) and (max-width: 1023.98px) {
	.cost-bl__top div[class*="col-"] {
		padding-top: 7px;
		padding-right: 10px;
		padding-bottom: 7px;
		padding-left: 10px;
		line-height: 110%;
		font-weight: 500;
	}
}
@media (min-width: 1024px) {
	
} 
@media (min-width: 1024px) and (max-width: 1279.98px) {
	
}
@media (min-width: 1280px) {
	
}
@media (min-width: 1536px){ 
	
}


@media (max-width: 767px) {
  /* стили для xs-устройств */
}
@media (min-width: 768px) and (max-width: 991px) {
  /* стили для sm-устройств */
}
@media (min-width: 991px) and (max-width: 1199px) {
  /* стили для md-устройств */
}
@media (min-width: 1200px) {
  /* стили для lg-устройств */
}